Subject: (urth) This Week in Google Alerts: NPR reviews _The Land Across_

From: Gwern Branwen <gwern at gwern.net>
Date: Mon, 02 Dec 2013 16:32:30 +0000

"A Travel Writer, Lost In An Undiscovered Country In 'Land Across'",
Alan Cheuse:

> Imaginary countries, from Swift's Laputa to the far lands in the works of Borges and Ursula K. Le Guin, countries we'd do better to just enjoy than try to find on a map — these strike us as mostly places it's better to visit than to live in. In _The Land Across_, veteran science fiction master Gene Wolfe comes down to earth and gives us the story of a travel writer stuck in limbo in just such a strange land. The writer, named Grafton, has it in mind to write the first travel book about an unnamed Eastern European nation that he thinks of as "the land across the mountains."
>
> ...As we follow Grafton in his quest to regain his passport and (inadvertently) acquire much more knowledge about the manners and mores of the country's inhabitants than he at first desired, we struggle a bit to work ourselves comfortably into the style, which stands somewhere between the intimate tone of a first-person crime thriller and the formal syntax of one of Grafton's travel guides. But this strange and engrossing story rewards a little struggle. Life in this nation, as it emerges in these pages, appears to have more affinity with Kafka country than any other. Grafton's internment, his efforts to buy a place to live on his own, his relations with the wife of his "jailor," his encounters with the JAKA, the secret police, his liaison with a JAKA agent, and the local manifestations of a darkly supernatural strain of events: all this makes for a novel that's an amalgam of real and super-real forces, a supposedly realistic novel that gives off the feel of a closely viewed dream.
>
> The capital city we visit with Grafton contributes to this general feeling of mystery. It has winding, twisting streets with no names, long distances between locations, little traffic, and a constant invasive police presence. At times mystery rises to the level of foreboding (as when Grafton, taking a boat across a large local lake, finds himself in the presence of a rather frightening man dressed all in black). Grafton himself, by the middle of the novel, stalks the streets armed with a gun, carrying a dead woman's somehow animate hand in his pocket — yes, give this man a hand! ? and taking on the duties of a police investigator trolling for culprits.
>
> Behind all this stands Grafton's undeterred desire to turn all of his adventures into that first-ever guidebook to this odd and sometimes deadly dangerous domain. He's constantly taking notes and, as he says, "I find that even when something happens to them later having written them down fixes them in my mind. So it is good to take notes, and when they get lost I have not lost the information, usually." Neither does the reader. Does Grafton survive to turn his discoveries into his long-awaited guidebook? I think so. I hope so. After the intensity of reading his story I felt that I had taken the journey myself, to a place on our own planet in the here and now as bizarre and yet as familiar as anything in Gene Wolfe's galactic fiction. If you thought no one could improve on Kafka, try this one at home.

The excerpt on NPR is the same as the one on Tor.com.

(One of the other hits was from a filesharing forum, so it seems the
ebook pirates have hit _The Land Across_ quicker than one might've
expected.)

-- 
gwern
http://www.gwern.net